Subject: Ticket Assigned - esc for late dev
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 03:06:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc  for late dev rowena supnad                    Bot:  Hi again! Bot:  Please enter your name Customer:  rowena supnad Bot:  Hi Rowena Supnad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361752509 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  547673760            09:51 PM, 01st Nov                     rowena supnad                    ?           09:51 PM, 01st Nov                   ASALAH                   Hi  Rowena  ,Thank you for contacting us. My name is ASALAH , I will be happy to assist you.           09:51 PM, 01st Nov                     rowena supnad                    Hello           09:52 PM, 01st Nov                     rowena supnad                    I'm waiting too long for my delivery ..... I received a message that they will deliver today.. but until now . They did not           09:53 PM, 01st Nov                   ASALAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:56 PM, 01st Nov                     rowena supnad                    Ok thank you           09:57 PM, 01st Nov                     rowena supnad                    What time is your delivery period????           09:58 PM, 01st Nov                   ASALAH                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           09:59 PM, 01st Nov                   ASALAH                   Is there anything else may I assist you?           09:59 PM, 01st Nov                     rowena supnad                    Ok thank you           09:59 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3301508